.w0 {
    width: 100px;
    float:left;
}

.w20 {
    width: 20px;
}

.hide_container {
    display: none;
}

.show_container {
    display: block;
}

.img01 {
    height: 16px;
    width: 16px;
    margin-top: -5px;
}

.custom-list {
    padding-top: 6px;
}

.done {
    background-color: lightgreen;
    margin-bottom: 2px;
    border-bottom: 1px solid gray;
}

.new {
    margin-bottom: 2px;
    border-bottom: 1px solid gray;
}

.overdue {
    background-color: lightcoral;
    margin-bottom: 2px;
    border-bottom: 1px solid gray;
}

div.row {
    Margin-top: 5px;
}